﻿/* ===GLOBAL=== */
body {
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 16px;
}

input, textarea {
    font-size: 14px;
}

select, input {
    -webkit-appearance: none;
}

textarea {
    display: block;
    background-color: #FFF;
}

h1 {
    font-size: 32px;
    font-weight: normal;
    line-height: 30px;
    padding: 0px;
}

h2 {
    font-size: 18px;
    padding-top: 20px;
}

h3 {
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}

hr {
    border-top: 1px solid #BBB;
}

/* ===PAGE CONTAINERS=== */
#outer-wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
}

.content-container {
    position: relative;
    height: 100%;
    width: 1170px;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

    .content-container:before {
        display: table;
        content: "";
        line-height: 0;
    }

    .content-container:after {
        display: table;
        content: "";
        line-height: 0;
        clear: both;
    }

.row {
    /*margin-left: -15px;
    margin-right: -15px;*/
}

/* ===BUTTON=== */
.btn {
    display: inline;
    vertical-align: middle;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 12px 25px;
    margin: 0;
}

    .btn:focus {
        outline: 5px -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:active {
        outline: 0;
    }

.btn-disabled {
    cursor: default;
}

    .btn-disabled:focus {
        outline: none;
        outline-offset: 0px;
    }

    .btn-disabled:active {
        outline: 0;
    }

/* ===YOUTUBE=== */
.youtube-box {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
}

    .youtube-box iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* ===ERROR/SUCCESS MESSAGE=== */
.error-message {
    font-size: 12px !important;
    padding: 7px 5px;
    margin-bottom: 5px;
    color: #37424b;
    text-align: right;
}

.errorMsg {
    min-height: 50px;
    width: 100%;
    background-color: #d9534f;
    border: 1px solid #801e1c;
    color: #FFF;
    padding: 15px;
}

.successMsg {
    padding: 15px 0;
    text-align: center;
    font-size: 26px;
    font-weight: 300;
}

/* ===CLEARFIX=== */
.clear {
    clear: both;
}

    .clear:after {
        content: "";
        display: table;
        clear: both;
    }

/* ===JAVASCRIPT CLASS=== */
.expand {
    height: auto !important;
    display: block !important;
}

.collapse {
    height: auto !important;
    display: none;
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1220px) {
    .content-container {
        width: 100%;
    }
}
